/*
 * Copyright(c) 2003 - 2005 Timothy I. Mattox.  e-mail: tmattox<at>gmail.com
 * 
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *
 */

/*
 * fnn_router.h
 * FNN route packet opcodes
 * These must match the list used by the fnn-routing mode of the bonding driver
 *
 * For more information, see http://aggregate.org/FNN/
 */

#define	FNNRTP_NoOp		0
#define	FNNRTP_FreeAllRts	1
#define	FNNRTP_ClearStats	2
#define	FNNRTP_SetGateway	3
#define	FNNRTP_NewRoutes	4
